Function
setEndPosition
Sets begin position of object in host.
setEndPosition(object, new_end)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: InfixSegment, PrefixSegment
new_end | position behind the last item in host(object) that belongs of object. Types: Position

See Also
setEnd, end, endPosition, setBeginPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49